{
    "dim_on_create"               : true,
    "check_files_rights"          : true,
    "check_users_online_interval" : 60,
    "check_hdd_temp_interval"     : 300,
    "check_smart_interval"        : 3600,
    "max_hdd_temp"                : 45,
    "lang"                        : "ru",
    "langs"                       : {
        "en" : "English",
        "ru" : "Русский"
    }
}
